Banshee.Services 0.90.1.25404 To be added. To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  Banshee.Metadata.IMetadataLookupJob ```` To be added.To be added.To be added.To be added.To be added.
- Event
  Banshee.Metadata.MetadataLookupResultHandler To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  Banshee.Metadata.MetadataSettings To be added.To be added.To be added.